.main .header {
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main .header img {
  height: 1.75rem;
}

.main .title {
  height: 2.5rem;
  display: flex;
  align-items: center;
}

.main .title img {
  height: 2rem;
}

.main .shake {
  flex: 3;
  display: flex;
  flex-direction: column;
}

.main .shake .wave {
  height: 100px;
  align-self: center;
}

.main .voice {
  flex: 4;
  display: flex;
  flex-direction: column;
}

.main .voice .select-button {
  width: 100%;
  border: 2px tomato solid;
  border-radius: 6px;
  background-color: white;
}
